Subject: cogent csb272 in linuxppc-2.4

From: Dan Malek <[email-masked]>
Date: Tue, 06 Jan 2004 19:16:29 -0500

To all of you that have been asking, I pushed the changes I have
for this board into the linuxppc-2.4 tree.  I don't believe it works
properly anymore, so you may need to make some minor updates.  I had
an original board with the micro-monitor boot rom, so you will have to
update the boot code to work with the rom you are using.

Have fun!

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/